{{- form_start(form, {'attr': { id: 'formText', class: 'page-content-preview-text' } } ) -}}
    <div class="row">
        <div class="col-lg-12">

            <div class="row-fluid">
                <div class="input-title" data-lang="{{- 'global.post_new.step_second.form.title' -}}">
                    {{- 'global.post_new.step_second.form.title'|trans -}}
                </div>
                <div class="input-inline">
                    <div class="character-count">
                        {{- form_widget(form.title, { 'attr': {
                            'class': 'form-control limit-character text-title',

                        } }) -}}
                    </div>
                </div>
            </div>
            <div class="row-fluid">
                <div class="input-title" data-lang="{{- 'global.post_new.text.description' -}}">
                    {{- 'global.post_new.text.description'|trans -}}
                </div>
                <div class="input-inline">
                    <div class="character-count">
                        {{- form_widget(form.description, { 'attr': {
                            'class': 'form-control limit-character markdown-content tags_autocomplete user_autocomplete text-description textarea-autosize ',
                            'data-markdown-preview-content': 'markdown-preview-text'
                        } }) -}}
                    </div>
                </div>
            </div>

            {# Preview #}
            <div class="row-fluid">
                <div class="markdown-preview-title" data-lang="{{- 'global.post_new.text.preview' -}}">
                    {{- 'global.post_new.text.preview'|trans -}}
                </div>
                <div class="markdown-preview-text" data-content="markdown-content" id="markdown-preview-text"></div>
            </div>
            <div class="row">
                <div class="col-lg-6">
                    <div class="input-title" data-lang="{{- 'global.post_new.step_second.form.tags.name' -}}">
                        {{- 'global.post_new.step_second.form.tags.name'|trans -}}
                    </div>
                    <div class="input-inline">
                        {{- form_widget(form.tags, { 'attr': {
                            'class': 'form-control strimi-tags-input tags_autocomplete lang-input',
                            'placeholder': 'global.post_new.step_second.form.tags.placeholder'|trans,
                            'data-lang': 'global.post_new.step_second.form.tags.placeholder'
                        } }) -}}
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="input-title" data-lang="{{- 'global.post_new.step_second.form.nsfw.title' -}}">
                        {{- 'global.post_new.step_second.form.nsfw.title'|trans -}}
                    </div>
                    <div class="input-inline">
                        {{- form_widget(form.nsfw, { 'attr': {
                            'class': 'form-control strimi-nfs-input'
                        } }) -}}
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="input-title" data-lang="{{- 'global.post_new.step_second.form.reward.name' -}}">
                        {{- 'global.post_new.step_second.form.reward.name'|trans -}}
                    </div>
                    <div class="input-inline">
                        {{- form_widget(form.payout, { 'attr': {
                            'class': 'form-control text-payout',
                        } }) -}}
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12 text-right">
            <span id="clear-strimi-text" data-lang="{{- 'global.post_new.step_second.form.clear' -}}">
                {{- 'global.post_new.step_second.form.clear'|trans -}}
            </span>
            <button type="submit" class="btn btn-green" id="submit-strimi-text" data-status="0">
                <span data-lang="{{- 'global.post_new.step_second.form.submit' -}}">
                    {{- 'global.post_new.step_second.form.submit'|trans -}}
                </span>
                <div class="loading-oval-button hidden" id="submit-strimi-text-loading"></div>
            </button>
        </div>
    </div>

    {{- form_widget(form._token) -}}
{{- form_end(form) -}}






